import http from '@/utils/request'

// 审核记录列表
export function dataReviewList (params) {
  return http.post('/meta/review/list', params)
}

// 审核记录详情
export function dataReviewDetail (id) {
  return http.get(`/meta/review/detail?id=${id}`)
}

// 处理审核记录
export function dataReviewResolve (params) {
  return http.post('/meta/review/resolve', params)
}
